Almirah.Doc - DocTask #4

Feature # 3 (Closed): Specifications Traceability

Define System Requirements for Feature #3
01/16/2024 03:04 PM - Oleksandr Ivanov

Status: Closed Start date: 01/16/2024
Priority: Normal Due date: 01/17/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 2:00 hours
Target version: 0.0.3 Spent time: 1:00 hour
Description

1. Define system level requirements in GitHub repository,
2. Pass requirements review via GitHub pull request.

History

#1 - 01/16/2024 03:05 PM - Oleksandr Ivanov
- Copied to DocTask #5: Define Software Requirements for Feature #3 added

#2 - 01/16/2024 03:09 PM - Oleksandr Ivanov
- Parent task set to #3

#3 - 01/16/2024 03:09 PM - Oleksandr Ivanov
- Copied to deleted (DocTask #5: Define Software Requirements for Feature #3)

#4 - 01/16/2024 03:10 PM - Oleksandr lvanov

- Assignee set to Oleksandr Ivanov

#5 - 01/16/2024 05:39 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#6 - 01/16/2024 05:42 PM - Oleksandr Ivanov
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Requirements were added (63569312)

#7 - 01/16/2024 05:45 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed

The changes were reviewed in https:/github.com/OleksandrlvanovDev/Almirah.Doc/pull/2

#8 - 01/16/2024 05:46 PM - Oleksandr Ivanov
- % Done changed from 80 to 100

04/26/2025

1/1



https://almirah.site/redmine/projects/almirah-doc/repository/almirah-doc/revisions/6356931288c3f140b9bf2ab5bf1839dbb4d66cf0
https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/2
